Commit 9d85c488 authored by Jonne Haß's avatar Jonne Haß
Browse files

bump to rails 4.2.1

parent efa2f43f
source "https://rubygems.org"
source "https://rails-assets.org"
gem "rails", "4.2.0"
gem "rails", "4.2.1"
# Legacy Rails features, remove me!
......
......@@ -3,16 +3,16 @@ GEM
remote: https://rails-assets.org/
specs:
CFPropertyList (2.3.0)
actionmailer (4.2.0)
actionpack (= 4.2.0)
actionview (= 4.2.0)
activejob (= 4.2.0)
actionmailer (4.2.1)
actionpack (= 4.2.1)
actionview (= 4.2.1)
activejob (= 4.2.1)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 1.0, >= 1.0.5)
actionpack (4.2.0)
actionview (= 4.2.0)
activesupport (= 4.2.0)
rack (~> 1.6.0)
actionpack (4.2.1)
actionview (= 4.2.1)
activesupport (= 4.2.1)
rack (~> 1.6)
rack-test (~> 0.6.2)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.1)
......@@ -20,23 +20,23 @@ GEM
actionpack (>= 4.0.0, < 5.0)
actionpack-page_caching (1.0.2)
actionpack (>= 4.0.0, < 5)
actionview (4.2.0)
activesupport (= 4.2.0)
actionview (4.2.1)
activesupport (= 4.2.1)
builder (~> 3.1)
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.1)
active_model_serializers (0.9.3)
activemodel (>= 3.2)
activejob (4.2.0)
activesupport (= 4.2.0)
activejob (4.2.1)
activesupport (= 4.2.1)
globalid (>= 0.3.0)
activemodel (4.2.0)
activesupport (= 4.2.0)
activemodel (4.2.1)
activesupport (= 4.2.1)
builder (~> 3.1)
activerecord (4.2.0)
activemodel (= 4.2.0)
activesupport (= 4.2.0)
activerecord (4.2.1)
activemodel (= 4.2.1)
activesupport (= 4.2.1)
arel (~> 6.0)
activerecord-import (0.7.0)
activerecord (>= 3.0)
......@@ -44,7 +44,7 @@ GEM
activemodel (~> 4.0)
activesupport (~> 4.0)
rails-observers (~> 0.1.1)
activesupport (4.2.0)
activesupport (4.2.1)
i18n (~> 0.7)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
......@@ -399,7 +399,7 @@ GEM
mobile-fu (1.3.1)
rack-mobile-detect
rails
multi_json (1.10.1)
multi_json (1.11.0)
multi_test (0.1.2)
multi_xml (0.5.5)
multipart-post (2.0.0)
......@@ -476,16 +476,16 @@ GEM
rack
rack-test (0.6.3)
rack (>= 1.0)
rails (4.2.0)
actionmailer (= 4.2.0)
actionpack (= 4.2.0)
actionview (= 4.2.0)
activejob (= 4.2.0)
activemodel (= 4.2.0)
activerecord (= 4.2.0)
activesupport (= 4.2.0)
rails (4.2.1)
actionmailer (= 4.2.1)
actionpack (= 4.2.1)
actionview (= 4.2.1)
activejob (= 4.2.1)
activemodel (= 4.2.1)
activerecord (= 4.2.1)
activesupport (= 4.2.1)
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.0)
railties (= 4.2.1)
sprockets-rails
rails-assets-diaspora_jsxc (0.1.1)
rails-assets-jquery (~> 1.11.1)
......@@ -523,11 +523,11 @@ GEM
rails-assets-punycode (1.3.2)
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.5)
rails-dom-testing (1.0.6)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.1)
rails-html-sanitizer (1.0.2)
loofah (~> 2.0)
rails-i18n (4.0.4)
i18n (~> 0.6)
......@@ -551,9 +551,9 @@ GEM
remotipart (~> 1.0)
safe_yaml (~> 1.0)
sass-rails (>= 4.0, < 6)
railties (4.2.0)
actionpack (= 4.2.0)
activesupport (= 4.2.0)
railties (4.2.1)
actionpack (= 4.2.1)
activesupport (= 4.2.1)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rainbow (2.0.0)
......@@ -660,7 +660,7 @@ GEM
libv8 (~> 3.16.14.0)
ref
thor (0.19.1)
thread_safe (0.3.4)
thread_safe (0.3.5)
tilt (1.4.1)
timecop (0.7.3)
timers (4.0.1)
......@@ -771,7 +771,7 @@ DEPENDENCIES
rack-protection (= 1.5.3)
rack-rewrite (= 1.5.1)
rack-ssl (= 1.4.1)
rails (= 4.2.0)
rails (= 4.2.1)
rails-assets-diaspora_jsxc (~> 0.1.1)
rails-assets-jasmine-ajax (= 3.0.0)
rails-assets-jeresig--jquery.hotkeys (= 0.2.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment